
BODY {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 13px;	color : #2a2a66; background-color : #ffffff;}
.greenbkgr{	background-color: #00bb00; color:#333366; }
.greentext {color: #00BB00;}
.redbkgr {background-color:#ff0000; color:#ffff00;}
.alert {background-color:#ff0000; color:#ffff00;	font-family: "Comic Sans MS", sans-serif;	font-size: 17px; font-weight: lighter;}}
.redtext {color: #ff0000;}
.redbkgr, .alert {background-color: #ff0000; color:#ffff00;}
.sigblk {text-align: right;	color: #4e4e4e;	font-family: "Brush Script MT,BrushScript,Comic Sans MS,cursive";	font-size: 22px;	font-style: italic;}
p {  text-indent: 1.5em;  margin-bottom:5; margin-left: 77px; margin-right:77px;   }
p:first-letter { font-size : 120%;  width : 1em; color : #000000; font-weight: bold; }
TABLE, TD {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-style : normal;	font-size : 13px;}
TABLE.topmenu, TD.topmenu { background-color: #80ff00}
TABLE.form { background-color: #ccffcc;	color: #4e4e4e; padding : 5,5,5,5;}
TD.formsubject { background-color: #ccffcc;	color: #4e4e4e; padding : 5,5,5,5;}
TD.formvalue{ background-color: #4e4e4e;	color: #ccffcc; padding : 5,5,5,5;}
input, textarea, select {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:13px; background-color: #ccffcc;	color: #000000;}
button, submit {background-color: #80ff00; color:#990000; font-family: "Comic Sans MS", sans-serif;	font-size : 17px;}
.question {	color : #009944;	font-family: "Comic Sans MS", sans-serif;	font-size : 17px;	font-weight : normal;}	
.answer {	color : #339933;	font-size : 12px;	font-weight : normal;	background-color : #ffffff;}
A:LINK {	color: #0000CD;	text-decoration: none;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:VISITED {	color : #000099;}	
A:HOVER {	background-color : #ccffff;	color : #000000;	}
A:LINK.topmenu, A:VISITED.topmenu{ 	background-color : #80ff00;	color : #4e4e4e;	font-family: "Comic Sans MS", sans-serif;	font-size : 22px; text-decoration: none;}
A:HOVER.topmenu{	background-color : #ff00fe;	color : #ffff00;	font-family: "Comic Sans MS", sans-serif;	font-size : 22px; text-decoration: none;}
A:LINK.footer, A:VISITED.topmenu{ 	background-color: #606060; color:#cccccc; }
A:HOVER.footer{	background-color: #0000cc; color : #00cccc;	}
H1,.h1 {	color: #4e4e4e;	font-family: "Comic Sans MS", sans-serif;	font-size: 29px; font-weight: lighter;	line-height: 35px;}
H2,.h2 {	color: #4e4e4e;	font-family: "Comic Sans MS", sans-serif;	font-size : 22px; font-weight: lighter;}
H3,.h3 {	color: #4e4e4e;	font-family: "Comic Sans MS", sans-serif;	font-size: 17px; font-weight: lighter;}
H4,.h4 {	color: #4e4e4e;	font-family: "Comic Sans MS", sans-serif;	font-size : 12px;	font-weight : bold;}
ADDRESS, .footer {background-color: #606060; color:#cccccc; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-style: normal; font-size: 10px}